Symantec Backup Exec fails with "libstdc++.so.5 missing"

Solution Verified - Updated -

Issue

  • I'm trying to install the Symantec Backup Exec product in my RHEL host but I'm getting the following message
Error:: ERROR (V-225-261): Prerequisite Warning - libstdc++.so.5 missing
  • After the installation of the compat-libstdc++-33 RPM, I've restarted the host but the same error message appears

  • If I try to install it again it fails stating that the RPM is already installed

yum install libstdc++.so.5
Setting up Install Process
Package compat-libstdc++-33-3.2.3-69.el6.i686 already installed and latest version
Nothing to do.

Environment

  • Red Hat Enterprise Linux Server 6.x

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In